<ion-header>
  <ion-toolbar color="light">
    <ion-buttons slot="start">
      <ion-button (click)="close()">
        <ion-icon name="arrow-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <!-- <ion-title>{{title}}</ion-title> -->
  </ion-toolbar>
</ion-header>

<ion-content>

  <div class="image ion-text-center ion-padding">
    <img src="assets/imgs/6.jpg" alt="">
    <div>
      <ion-button shape="round" fill="outline" mode="ios" color="secondary">
        
        Image
      </ion-button>
    </div>
  </div>

  <form [formGroup]="frmItem">
    <ion-item>
      <ion-label color="medium">
        <h2>Name</h2>
      </ion-label>
      <ion-input class="ion-text-right" formControlName="name"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label color="medium">
        <h2>Category</h2>
      </ion-label>
      <ion-select formControlName="category">
        <ion-select-option>Household</ion-select-option>
      </ion-select>
    </ion-item>
    <ion-item>
      <ion-label color="medium">
        <h2>Unit</h2>
      </ion-label>
      <ion-input class="ion-text-right" formControlName="unit"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label color="medium">
        <h2>Price</h2>
      </ion-label>
      <ion-input type="number" class="ion-text-right" formControlName="price"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label color="medium">
        <h2>Available</h2>
      </ion-label>
      <ion-toggle formControlName="isAvailable"></ion-toggle>
    </ion-item>
    <ion-item>
      <ion-label color="medium">
        <h2>Featured</h2>
      </ion-label>
      <ion-toggle formControlName="isFeatured"></ion-toggle>
    </ion-item>
  </form>
</ion-content>

<ion-footer class="ion-text-center">
  <ion-toolbar color="light">
    <ion-button shape="round" mode="ios" (click)="save()">Save</ion-button>
  </ion-toolbar>
</ion-footer>